Bug 12239 - RH6.2's db[12]-devel conflict with glibc-devel
RH6.2's db[12]-devel conflict with glibc-devel
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
: 13328 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-06-14 03:10 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-07 07:47:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-06-14 03:10:07 EDT
It seems RH6'2 db1-devel and db2-devel packages conflict with glibc-devel.

In upgrade operations, glibc-devel isn't upgraded even though
the rest of glibc is to a newer version.  This might cause interesting
problems for people compiling their own stuff.
Comment 1 Pekka Savola 2000-06-26 09:02:08 EDT
This happens with 6.2 -> beta2 too.  As the upgrade path is the 
focus in beta2, severity/priority has been increased.
Comment 2 Pekka Savola 2000-07-02 17:16:18 EDT
*** Bug 13328 has been marked as a duplicate of this bug. ***
Comment 3 Pekka Savola 2000-07-07 07:47:32 EDT
Fixed in beta3.

Note You need to log in before you can comment on or make changes to this bug.